Subject: Re: New RMA inquiry request - 106543
From: Arjun Hurry <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Tue, 13 Oct 2020 08:26:54 -0700 (MST)

My apologies - I'll double-check. 

Thank you, 
AJ 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, 13 October, 2020 12:26:26 
Subject: FW: New RMA inquiry request - 106543 

Hi AJ, 

Just FYI, I have already replied to customer service. You ordered a status 10 article. 

From: EPOS Customer Service US <[email-masked]> 
Sent: 12. oktober 2020 20:24 
To: BLR SennCom Support <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: RE: New RMA inquiry request - 106543 
Importance: High 

Hello, 

Part 1000686 is not something I can enter into AX. What is the part number? 

SUS000020878 

-Andrea 

Andrea Dunn 
Customer Service / Americas 
1-800-332-7439 

	

166 Main Street · Old Saybrook CT 06475 · USA 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C62e4a1f5a8b34f492a3f08d86edc00be%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637381238477226246&sdata=9pswmatuWu94ysjcoJoAs4GZhBpO876R0wtuuAV48dA%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Chnyr%40eposaudio.com%7C62e4a1f5a8b34f492a3f08d86edc00be%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637381238477236241&sdata=lzCnsV2cnhVS3c%2Bl%2F0JAi3FSrqD2eUK9429jlo4pH6A%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Chnyr%40eposaudio.com%7C62e4a1f5a8b34f492a3f08d86edc00be%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637381238477236241&sdata=tbhsukl2JQLGw2mvcItktfovu7VOZsixjl2%2BsJAk7dc%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Chnyr%40eposaudio.com%7C62e4a1f5a8b34f492a3f08d86edc00be%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637381238477246236&sdata=77FTongRdJT2Pk0WO0pFsbk3jeZ%2FWdJkylParxp9OSE%3D&reserved=0 ] 

From: EPOS Global Support < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, October 12, 2020 2:06 PM 
To: EPOS Customer Service US < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New RMA inquiry request - 106543 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Remarks : Product will not be returned 

Company Name : Covance Laboratories 

Name : Anthony Castro 

Phone : +1 734.929.6399 

Email : [ mailto:[email-masked] | [email-masked] ] ​ ​ 

Address line 1 : 223 Wallace Drive 

Address line 2 : 

Postal Code : 48176 

City : Saline 

State/Province : Mi 

Country : NA::USA 

Article Nr. (Quantity) : 

1000686(1) 

Process : SNOW 

Stock location : MAIN 

 Conversation ID: 9805e93c-0cb5-11eb-b368-146a2b537571 9805e93c-0cb5-11eb-b368-146a2b537571 7f8600d